We had a great announcement from the WooCommerce team with 3.0 being released in the past week.

It has some amazing features particularly the API setup and oAuth 1.0a. Im really excited about getting my teeth into that for some of our integrations.

However Divi is currently not compatible with the upgrade. Its important to make sure that you do no upgrade to WooCommerce 3.0 with Divi at its Version: 3.0.40. You will get errors in the product layout page.

Im looking into how to deal with this in the short term but the best thing to do is not have your site auto update.

In the meantime checkout the latest news on WooCommerce 3.0 and hopefully the release for the fixes from Divi will come very soon.

Get access to all our themes and plugins

Trusted by over 1000+ websites

Become a member to use our themes & plugins for an unlimited number of sites. No restrictions!

30-day money-back guarantee.

Not satisfied? Your money back, no questions asked.

Share This